body:has(.gspb_slidingPanel.active[data-clickselector='[href="#exit-intent"]']) {
    overflow: hidden;
}


.gspb_slidingPanel.active[data-clickselector='[href="#exit-intent"]'] {
    border-radius: 8px;

    .gspb_slidingPanel-wrap {
        min-height: 0;
        background: var(--wp--preset--color--accumin-accent-sand-100);

        .gspb_slidingPanel-inner {
            padding: 0;
            position: relative;
        }

        .gspb_slidingPanel-close {
            position: absolute;
            top: 24px;
            right: 24px;

            svg {
                background-color: var(--wp--preset--color--accumin-tertiary-50);
                border-radius: 50%;
                width: 36px;
                height: 36px;
                padding: 8px;
                box-shadow: 0px 1px 2px -1px #0000001A, 0px 1px 3px 0px #0000001A;
                transform: none;

                path {
                    fill: var(--wp--preset--color--accumin-tertiary-950);
                    width: 20px;
                    height: 20px;
                }
            }
        }
    }

    .archetype {
        display: none;
    }

    .archetype.active {
        display: flex;
        flex-flow: row nowrap;

        .left {
            width: 368px;
            margin: 0;
            padding: 0;
        }

        .right {
            width: 418px;
            margin: 0;
            padding: 40px;

            .hook {
                margin: 44px 0 8px;
                font-weight: 700;
                font-size: 36px;
                line-height: 48px;
                color: var(--wp--preset--color--accumin-primary-1000);
            }

            .offer {
                margin: 8px 0 16px;
                font-weight: 400;
                font-size: 24px;
                line-height: 32px;
                color: var(--wp--preset--color--accumin-primary-1000);
            }

            .text {
                margin: 16px 0;
                font-weight: 400;
                font-size: 16px;
                line-height: 24px;
                color: var(--wp--preset--color--accumin-primary-1000);
            }

            .list {
                margin: 16px 0;
                padding: 0;
                list-style-type: none;

                li {
                    margin: 8px 0;
                    font-weight: 400;
                    font-size: 16px;
                    line-height: 24px;
                    color: var(--wp--preset--color--accumin-primary-1000);
                }

                li:before {
                    content: "";
                    display: inline-block;
                    width: 24px;
                    height: 24px;
                    background-image: url("data:image/svg+xml,%0A%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20 6L9 17L4 12' stroke='%23FF0055' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
                    background-size: contain;
                    background-repeat: no-repeat;
                    vertical-align: middle;
                    margin-right: 8px;
                }
            }

            .cta {
                margin: 0;
                padding: 16px;
                width: 100%;
                font-size: 18px;
                line-height: 18px;

                .gspb-buttonbox-textwrap {
                    justify-content: center;
                }
            }
        }
    }

    .archetype.immediate {
        .right {
            .offer {
                max-width: 220px;
            }
        }
    }
}

@media screen and (max-width: 768px) {
    .gspb_slidingPanel.active[data-clickselector='[href="#exit-intent"]'] {
        bottom: 0;
        left: 0;
        right: 0;
        top: auto;
        max-width: 100%;

        .hide-on-mobile {
            display: none;
        }

        .archetype.active {
            flex-flow: column nowrap;

            .left {
                width: 100%;
                margin: 0;
                padding: 0;

                img {
                    width: 100% !important;
                }
            }

            .right {
                width: 100%;
                margin: 0;
                padding: 24px;

                .hook {
                    margin: 0 0 4px;
                }
            }
        }

        .archetype.immediate {
            .right {
                .offer {
                    max-width: none;
                }
            }
        }
    }
}